## Possible Host Effects on the Viral Genome

Although we observe less constraint on nonsynonymous changes during the 2013-2015 epidemic than between outbreaks, one anomaly is the genomic sequence encoding the mucin-like domain of the EBOV glycoprotein (GP), for which we observe more nonsynonymous substitutions than expected under neutrality, both within and between EVD outbreaks. Selective pressure acting on a region can be estimated with the standard statistic *d*<sub>N</sub>/*d*<sub>S</sub>, which has an expected value of 1.0 for neutral evolution and less than 1 for purifying selection; in the mucin-like domain, the mean posterior *d*<sub>N</sub>/*d*<sub>S</sub> within this outbreak is 4.74, and between outbreaks is 1.44 (Figure 4A). GP is the only surface-exposed viral protein on EBOV virions, and as such it is the primary target of antibodies \cite{Murin_2014}. This finding therefore raises the possibility that antibodies might be driving diversifying selection and rapid evolution in this region. This observation is based on a very small number of substitutions (8 nonsynonymous and 4 synonymous within the outbreak), however, and is not statistically significant (posterior probability that *d*<sub>N</sub>/*d*<sub>S</sub> is elevated within-outbreak = 92.9%); the situation should be clarified as more sequencing becomes available. If diversifying selection is occurring here, then the observed changes are very unlikely to represent population-level selection for transmission among humans; this would only occur if previously infected individuals were frequently being exposed to new infections. Instead, we hypothesize that these changes represent within-host selection for EBOV to escape a developing humoral immune response.

To test the hypothesis that antibodies drive diversifying selection of GP, we looked for enrichment of mutations within B cell epitopes in that protein. Effective humoral immunity depends on antibody binding to specific B cell epitopes \cite{Becquart_2014, Murin_2014}. Using experimentally determined B cell epitopes, obtained from the Virus Pathogen Database and Analysis Resource (ViPR, \cite{22006842}), we found that nonsynonymous mutations in GP do indeed occur more frequently in epitopes than expected by chance (Figure 4B). This correlation supports the hypothesis that humoral immunity exerts selective pressure on the virus, driving immune evasion via accumulation of nonsynonymous mutations within GP B cell epitopes.

Visual inspection identified a subset of sequences that are more likely to be B cell escape variants (Figure 4C). In particular, three sequences (e.g. G4955.1) had a threonine-to-alanine mutation at GP amino acid position 485, a conserved threonine which is required for *in vivo* protection by the 14G7 antibody \cite{olal_2012}. Additionally,  two sequences had short stretches of T-to-C mutations in GP (4 or more T-to-C mutations within a 200 nucleotide region, Figure 4C), both of which occur within B cell epitopes.

Similar patterns of excess T-to-C mutations within short regions were also observed by Tong et al. \cite{Tong_2015}. In our dataset of 318 genomes, 5 possessed obvious stretches of T-to-C mutations within short regions. We also tested more broadly whether excessive T-to-C mutation occurred in all sequences. We found a significant enrichment of T-to-C transitions relative to all other types of transitions (Figure 4D). To determine if viral sequence divergence is related to T-to-C transition enrichment, we compared relative T-to-C transition rates in sequences with stretches of T-to-C mutations (n=5) to the top 5% of remaining sequences by sequence divergence (n=15), and to the bottom 95% of sequences (n=298) (Figure 4E). While the sequences with T-to-C stretches showed the strongest T-to-C enrichment, we found moderate enrichment of T-to-C transitions in the 5% most divergent sequences.